<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fO6dQitxTwqH0MLnD0Roz4:APA91bFMu-1mj2HD3ctIo1f-TIKtKYyDBe-OhCfnaoDXMJKK5syISvNhjLwTAqSqxm02OrP2EVHutSU-0G4tj1POkOfY6MG50odNJa6DTi99vypwYLCl298&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757924061780}</string>
</map>
